@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  height: 100%;
  background-color: var(--background-subm1);
  overflow-x: hidden;
  overflow-y: scroll;
  position: relative;
  padding-right: 17px;
  box-sizing: content-box;
  &-inner {
    width: 100%;
    height: 100%;
  }
}

.items {
  width: 100%;
}

.item {
  width: 100%;
}